{% extends 'main.html' %}
{% load static %}
{% block content %}
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="mb-3">

                    <h3 style="">Configuration</h3>
                    <form method="post" enctype="multipart/form-data">
                        {% csrf_token %}
                        <div class="row">
                            <div style="text-align: right" class="col-md-4">
                                <label style="padding-top: 5px;">Speed</label>
                            </div>
                            <div class="col-md-4">
                                <input type="hidden" name="speed" class="speed_array">
                                <select class="form-control select2 js-singlselect-event" data-toggle="select2">
                                    {% for speed in speeds %}
                                        <option value="{{ speed.id }}">{{ speed.speed }} km/h</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>

                        <div class="row">
                            <div style="text-align: right" class="col-md-4">
                                <label>Types</label>
                            </div>
                            <div class="col-md-4">
                                <input type="hidden" name="types" class="type_array"><select
                                    class="form-control select2 js-multyselect-event" data-toggle="select2" multiple="">
                                {% for type in types %}
                                    <option value="{{ type.id }}">{{ type.name }}</option>{% endfor %}</select>
                            </div>
                        </div>

                        <div class="button">
                            <button type="submit" class="btn btn-primary">Go</button>
                        </div>
                        <div class="button">
                            <button type="button" class="btn btn-success" onclick="location.href = '/'">Cancel
                            </button>
                        </div>
                    </form>
                </div>

            </div>
        </div>

    </div>
    </div>
{% endblock %}